﻿/* --------------------------- reset + main html redefinitions  */

/*  common tag redefinitions  */
html, body, form, fieldset {
	font:100% Helvetica, arial, 黑体, 微软雅黑, 宋体, sans-serif;
	margin:0;
	padding:0;
}
html {
	font-size:100.01%;
}
body {
	background: #e4e4e4;
	color:#333333;
	/*line-height:1.3em;*/
	line-height: 1.5em; /* increase readability */
	font-size:0.75em; /* 12px */
} 
* {
	font-size:100%; /* avoids font scaling in a table - if this distroys all layout, just use table */
}
header, footer, aside, nav, article, section, figure, hgroup, blockquote, cite {   
    display: block;
}
figure {
	padding:0;
	margin:0;
}
a {
	color:#333;
	text-decoration:underline;
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
}
a:visited {
	color:#333;
}
a:hover {
	color:#000;
}
a img {
	border:none; /* avoids border when img is link */
}
a.underline{
	text-decoration:underline !important;
	display:inline !important;
}
/* Neutralize/reset styling: 
   Elements with a vertical margin: */
h1, h2, h3, h4, h5, h6, p, pre, blockquote, dl, hr, address, hr {
	margin:0 0 1em 0;
	padding:0;
}
ul { /* only within ul, so OL lists keep their default settings */
	margin:0;
	padding:0;
}
h1 {
	font-size:21pt;
	font-weight:bold;
	/*border-bottom:1px solid #bfbfbf;*/
	margin:0 0 1.5em 0;
	padding-bottom:0.6em;
}
h1.detail {
	font-size:2em;
	font-weight:bold;
	border-bottom:1px solid #bfbfbf;
	padding:0;
	height:60px;
	margin:0 0 1em 0;
	/*line-height:40px;*/
	line-height:1.5em;
}
h2 {
	font-size:18pt;
	font-weight:bold;
    margin:20px 0 10px 0;
}
h2.green {

    color: #aabd26;
}
 
h2.orange {
    color: #f68b1f;
}
 
h2.blue {
    color: #0072bc;
}
h3 {
	font-size:16pt;
	color:#000000;
	font-weight:bold;
    margin:10px 0 10px 0;
}
h4 {
    font-size:14pt;
}
h5 {
}
h6 {
}
hr {
	border:none;
	border-top:1px solid #cfcfcf;
	border-bottom:1px solid #fff;
	height:2px;
}
input, select, textarea {
	font-size: 100%;
	font-family: inherit;
	color:#161616;
}

select 
{
    /*height:22px;*/
    line-height:20px;
    padding-top:2px;
    }
ul li { /* only within ul, so OL lists keep their default settings */
	list-style:none;
	padding:0;
	margin:0;
    font-size:16px;
    line-height: 24px;
}
ol.lowerCase {
	list-style-type:lower-alpha;
	padding:0 0 0 1.5em;
}
ol.lowerCase li {
	padding:0 0 1em 0;
}
td {
	vertical-align:top; /* relevant in most cases, i.e. in application layout */
}
p {
    font-size:16px;
    line-height:24px;
}
/* --------------------------- shared styles  */
/*  common styles  */
.alignR {
	text-align:right;
}
.clearfloats {
	clear:both;
}
.floatL {
	float:left;
}
img.floatL {
	margin:0 20px 10px 0;
}
.floatR {
	float:right;
}
img.floatR {
	margin:0 0 10px 20px;
	zoom:1;
}
.noPadding {
	padding:0;
}
.smallTxt {
	font-size:.95em;
}
.prct100 {
	width:100%;
}
.prct50 {
	width:49.5%; /* allways take little bit less than half to avoid rendering more than actual 50% pixels */
}
.prct33 {
	width:33%;
}
.prct66 {
	width:66%;
}
.justify {
	text-align:justify
}
.italic {
	font-style:italic;
}
/* -------------------- main container --------------------------------*/

.main {
	width:930px;
	margin:0 auto;
	position:relative;
	background:#fff;
}
/*--------------------- header containers --------------------------- */
#header {
	padding:11px 15px 0 15px;
}
#brand {
    float: left;
    height: 38px;
    margin: 12px 0 0;
    position: absolute;
    width: 140px;
    z-index: 1999;
}
#brand a {display: block;width: 114px;}
.headerRight {
	float:right;
	width:680px;
}

#FuncNavContainer
 {
	width: 490px; 
    float: right;
    margin-bottom: 10px;
}

#funcNav {
	float:left;
	width:390px;
	font-size:12px;
	color:#999999;
	text-align:right;
}
#funcNav span {
	padding-left:20px;
}
#funcNav a {
	color:#84888b;
	text-decoration:underline;
}

#funcNav a.active {
	color:#84888b;
	text-decoration:none;
}
#funcNav a:hover {
	color:#666666;
}

/* LANGUAGE DROPDOWN */

.LanguageSelect {
    text-align: left;
	background: #fff;
	position: relative;
	float: right;
	width: 90px;
	padding: 0;
	z-index: 4050;
	background: bottom left no-repeat #fff;
}
.LanguageSelect span {
	background: url(/design/Enfocus/img/ArrowDown.gif) top left no-repeat;
	position: absolute;
	display: block;
	width: 10px;
	height: 10px;
	top: 5px;
	left: 80px;
	padding: 0;
	z-index: 4200;
	border: none;
}
.LanguageSelect a {
	margin: 0;
	padding: 5px 0 5px 3px;
	color: #606060;
	text-decoration: none !important;
	font-size: 11px !important;
}
.LanguageSelect img {
	margin: 0 10px 0 0 !important;
	border: none;
}
.LanguageSelect ul {
	width: 93px !important;
	padding:0 !important;
	margin: 5px 0 0 0 !important;
	top: 3px;
	display: none;
	z-index: 4100;
	list-style: none;
	line-height: 60%;
}
.LanguageSelect ul li {
	padding: 0 !important;
	margin: 0 !important;
	background: none !important;
}
.LanguageSelect ul a:link, .LanguageSelect ul a:visited {
	display: block !important;
	width: 88px !important;
	padding: 5px 0 5px 3px !important;
	margin: 1px;
	text-decoration: none !important;
	color: #606060 !important;
	font-weight: normal !important;
}
.LanguageSelect ul a:hover, .LanguageSelect ul a:active {
	background:#efefef !important;
	color: #303030 !important;
	text-decoration: none !important;
}

/*--------------------- >>> topnav --------------------------- */

#topNav {
	height:28px;
	width: 715px;
	margin-left:-37px;
}
#topNav.normal {
	background: url(/design/Enfocus/img/bck_topNav.gif) repeat-x;
}
#topNav.highlight {
	background: url(/design/Enfocus/img/bck_topNav_HL.gif) repeat-x;
}
#topNav ul li {
	display:inline;
	margin:0;
	float:left;
	border-right:2px solid #fff;
	height:28px;
	line-height:26px;
	font-size:1.17em;
}
#topNav ul li.active {
	background:#a0be0b
}

#topNav ul li.noSubnav {
	height:26px;
}
#topNav a {
	cursor:pointer;
	display:block;
	text-decoration:none;
	height:26px;
	line-height:26px;
	color:#fff;
	font-weight:bold;
	padding:0px 25px;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
}
#topNav a:hover,
	#topNav a:focus {
	background:#202020; /*#000000;*/
	color:#A0BE0B;
}
#topNav ul li.active a {
	background:#A0BE0B;
	color:#202020;
}
#search  {
	float:right;
	width:144px;
	height:17px;
	background: url(/design/Enfocus/img/bck_search.gif) no-repeat;
	margin:5px;
}
#topNav.highlight #search  {
	background: url(/design/Enfocus/img/bck_searchGrey2.gif) no-repeat;
}
#search .inputfield {
	background:none;
	border:none;
	color:#666;
	height:14px;
	float:left;
	width:100px;
	margin:1px 0 0 10px;
	font-size:0.75em;
}
#search .btnSearch {
	background:none;
	border:none;
	cursor:pointer;
	float:right;
	height:17px;
	line-height:17px;
	text-indent:-10000px;
	width:30px;
}
/************************ subnav *******************/


#subNav {
	background:#a0be0b;
}
#subNav table {
	width:100%;
	border-collapse:collapse;
}
#subNav td {
	font-size:1em;
	padding:2px 0;
	width:20%;
}

#subNav td:hover {
	background:#b3cb3c;
}

#subNav td .wrapper {
	border-right:1px solid #bdd255;

}
#subNav td.last /*div.wrapper */{
	border:none;
	height:100%;
}
#subNav td.active {
	background:#b3cb3c;
}
#subNav a {
	text-decoration:none;
	height:22px;
	line-height:22px;
	font-size:12px;
	color:#202020;
	font-weight:bold;
	margin:0px 8px;
	padding: 0 16px;
	text-align:center;
	display:block;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-o-transition: background 0.2s linear;
}
#subNav a:hover {
	background:#585858;
	color:#ffffff;
	text-decoration:none;
}
#subNav ul {
}
#subNav li a {
	text-decoration:none;
	height:22px;
	line-height:22px;
	color:#202020;
	font-weight:normal;
	margin:0px 8px;
	padding: 0 16px;
	text-align:left;
	display:block;
}
#subNav li.active a,
	#subNav li.active a:hover {
	background:#585858;
}
#subNav li.active a {
	text-decoration:none;
	height:22px;
	line-height:22px;
	color:#fff;
	font-weight:normal;
	/*padding:0 17px 0 27px;*/
	text-align:left;
	display:block;
}
#subNav span {
	color:#202020;
	margin:0px 25px;
	text-align:left;
	display:block;
	font-size:0.92em
}

.speaking 
{
    padding: 0 23px;
    font-style: italic;
    font-size: 12px;
}

/*--------------------- body container and its main containers --------------------------- */
.home #body {
	padding:5px 0 0 0;
}
.content #body {
	padding:10px 0 0 0;
}
/*--------------------->>> path -------------------------------------*/

#path {
	color:#999999;
	font-size:12px;
	padding:10px 0 0 200px;
}
.content #path {
	margin:0 0 10px 0;
}
.home #path {
	margin:0;
}
.home #path a {
	text-decoration:none;
}
.home #path a:hover {
	text-decoration:underline;
}
#path img {
	margin:0 4px;
	vertical-align:middle;
}
#path a:link {
	color:#999999;
}
#path a:hover {
	color:#666666;
}
/*--------------------- >>> contentMid --------------------------- */
#content {
	padding-top:1px;
	padding:15px 15px 0 15px;
}
.content #content {
	min-height:500px;
	height:auto!important;
	height:500px;
}
#contentMid {
    float: right;
	margin:0 0 15px 0;
}
#contentMid.medium {
	width:520px;
	padding-top:1px;
}
#contentMid.large {
	width:716px;
}
#contentMid.largeProduct {
	width:716px;
    margin-top: -30px;
}
#contentMid.Xlarge {
	width:900px;
}
#pnlProductTitle.Xlarge {
	height:130px;
}
/*** content styles ***/


/* define main html tags in content space */
#contentMid ul {
	margin:1em 0;
}
#contentMid ul li {
	background:url(/design/Enfocus/img/ico_list.png) 0 7px no-repeat;
	padding:0 0 .3em 10px;
	margin-left:5px;
}
#contentMid ul ul li {
	background:url(/design/Enfocus/img/ico_list.png) 0 .4em no-repeat;
	padding:0 0 .3em 1em;
}
#contentMid ol {
	font-size:16px;
}
#contentMid ol ol {
    font-size:16px;
}
.intro {
	font-size:1.17em;
	/*line-height:1.4em;*/
	line-height:1.5em;

}
.strong {
	font-weight:bold;
}

#content h1 img {
	vertical-align:middle;
}

#pnlTitle{
   margin: 0 0 -40px 185px;
}
.spotlightImage{
    float:left;
    width: 165px;
}
img.spotlightImage {
	margin:0 20px 10px 0;
    width: 165px;
    height:130px;
}


/*------------------(new) Product SpotLight-----------------------*/

.spotlightColLeft {
    float: left;
    width: 170px;
    height: 130px;
}
.spotlightColCenter {
    float: none;
    height: 100px;
	width: 700px;
	padding-left:185px;
	padding-top:20px;
}
.spotlightColCenterTitle{
    height: 70px;
}
.spotlightColCenterBtn {
    height: 30px;	
}


/*--------------------- >>> contentRight --------------------------- */
#contentRight {
	width:168px;
}

#contentRight select 
{
    width:140px;
}

#contentRight select option
{
    width:130px;
}
.twitterHomePage{
    width: 184px;
}
.relatedLinks {
	background:#eeeeee;
	border:1px solid #cfcfcf;
	padding: 12px;
	color:#333333;
	font-size:1em;
	/*font-weight:bold;*/
	margin-bottom:15px;
    float:left;
}

.home .relatedLinks {
	background:none;
	border:0px solid #cfcfcf;
	padding: 0px;
	color:#333333;
	font-size:1em;
	font-weight:bold;
	margin-bottom:0px;
    float:left;
}
.greyBox {
	background:#eeeeee;
	border:1px solid #cfcfcf;
	border-top:none;
	color:#333333;
	font-size:1.17em;
	font-weight:bold;
	margin-bottom:15px;
	width: 349px;
}
.greyBox p.link, .greyBox .text {
	padding: 15px;
	margin:0;
	font-size:12px;
	font-weight:normal;
	line-height:1.5em;
}
.tabstop {/* grey box next to tabs*/
	margin-top:-65px;
}
.leftPanel{
}
.leftPanelProduct{
	margin-top:30px;
}
.relatedLinks li a {
	text-decoration:none;
	color:#333333;
	zoom:1;
	display:block;
	padding:0.75em 0;
	/*border-top:1px solid #999999;*/
	-webkit-transition: color 0.3s linear;
	-moz-transition: color 0.3s linear;
	-o-transition: color 0.3s linear;
}
.relatedLinks .first a {
	border: medium none;
}
.relatedLinks li {
	font-size:1.1em;
}
.relatedLinks li a:hover {
	text-decoration:none;
	color:#aac628;
}
.relatedLinks .searchBox {
	margin:0 0 0.5em 0;
}
.relatedLinks hr {
	/*height:1px;
	display:inline;
	float:left;
	border:0;
	border-top:1px solid #999999;
	zoom:1;
	line-height:0;
	font-size:0;
	padding:0;
	overflow:hidden;*/
}

.relatedLinks div 
{
    border-bottom:1px solid #999;
    margin-bottom:10px;
}

.relatedLinks div:last-child
{
    border-bottom:0px solid #999;
    margin-bottom:0px;
}

.relatedLinks div div
{
    border-bottom:0px solid #999;
    margin-bottom:0px;
}

.relatedLinks .purple h2  {	color:#660099;}
.relatedLinks .green h2 {color:#99cc00;	}
.relatedLinks .pink h2  {color:#ff0099;}
.relatedLinks .blue h2  {	color:#006699;	}
.relatedLinks .orange h2  {	color:#ff6600; }

.hr{
	height:1px;
	width:100%;
	background:#999;
	margin:14px 0;
}
.searchInput {
	background: url(/design/Enfocus/img/bck_searchSmall.png) no-repeat;
	width:117px;
	height:17px;
	border:none;
	margin:10px 0 0 0;
	padding:0 6px 0 22px;
	font-size:10px;
	padding-top:2px\9;
}
.relatedLinks h2 {
	font-size:1.1em;
	margin:0;
}
.relatedLinks p {
	/*font-size:12px;*/
	font-weight:normal;
}
.relatedLinks .txtBox {
	font-size:0.9em;
}
.relatedLinks .txt {
	float:left;
	width:92px;
}
.relatedLinks .txt h3, .relatedLinks .txt p {
	margin:0 0 5px 0;
	/*font-size:11px;*/
}
.relatedLinks .txt h3 {
	font-weight:bold;
}
.relatedLinks img.floatL {
	margin:0 3px 0 0;
}
.relatedLinks .product {
	margin-bottom:10px;
	font-size:0.9em;
}

.listBox {
	border-bottom:1px solid #999999;
	margin:0 0 1.2em 0;
}

.contentblock {
	
	padding-bottom:10px;
}

.contentblock h4, .cta h4 {
	margin-top:0;
	margin-bottom:5px;
	font-size:14px;
	overflow:hidden;
}

.relatedProducts {padding:0}

.relatedProducts td {padding:0; margin:0}
.relatedProducts p {color:#333333 !important; font-size:0.8em;}

.relatedProducts .iconCta img {
	vertical-align:middle;
	margin-right:5px;
	}

.txtIcon {}



.contentblock a {
	/*font-size:10px;*/
	/*float:right;*/
}


.home .cta 
{
  /*  border-top:1px solid red;*/
}
.cta a {
	/*background:url(../img/btn_subscribe.png) no-repeat;*/
	text-decoration:none;
	/*width:103px;
	height:19px;
	line-height:18px;
	text-align:center;
	display:block;*/
}

.cta a.large {
	/*background:url(../img/but_support.png) no-repeat;
	text-decoration:none;
	width:130px;
	height:40px;
	line-height:12px;
	text-align:center;
	display:block;
	padding: 2px 5px;*/
}

/*************************** footer navigation *********************/

#footerNavigation {
	background:#84888b;
	color:#fff;
	font-size:0.92em;
	padding-top:10px;
	padding-bottom:10px;
}

#footerNavigation table {width:100%}
#footerNavigation td {
	/*width:130px;*/
	/*padding:10px 20px 10px 28px;*/
	padding:10px 20px 10px 32px;
	border-right:1px solid #a9acae;
}
#footerNavigation td.last {
	border-right:0px solid #a9acae;
}
#footerNavigation li {
	display: block;
	float:none;
	margin: 2px 0;
	background: url(/design/Enfocus/img/ill_arrowWhite.gif) no-repeat 0 4px;
	padding-left:10px;
    font-size:12px;
    line-height: 16px;
}
#footerNavigation a {
	color:#fff;
	text-decoration:none;
}
#footerNavigation h4 {
	font-weight:bold;
	color:#fff;
	margin:0;
	font-size:1.2em;
}
#footerNavigation h4 a {
	color:#fff;
}
#footerNavigation a:hover {
	text-decoration:underline;
}
/*************************** footer navigation *********************/

#footer {
	background:#333333;
	padding:10px 15px;
	color:#e4e4e4;
}
#footer span {
	padding-right:35px;
    font-size:12px;
}
#footer a {
	color:#e4e4e4;
	text-decoration:underline;
}
#footer a:hover {
	text-decoration:underline;
	color:#fff;
}
#footer img {
	margin-top:5px;
}
#footer .floatR img {
	margin-left:4px;
}

  #DoormatFindPartnerTable {
    display: table;
  }

  #DoormatFindPartnerRow {
    display: table-row;
  }

  #DoormatFindPartnerCellLeft, #DoormatFindPartnerCellRight {
    display: table-cell;
	vertical-align: middle;
  }

/********** news **********/

.item {
	display:block;
	padding-bottom:20px;
	text-decoration:none;
	/*zoom:1;*/
}
a.item:hover h2 {
	color:#aac628;
}
a.item:hover .more {
	color:#000000;
}
a.item:hover p {
	color:#666666;
}
.item h2 {
	font-size:1em;
	margin:0;
	margin-bottom:5px;
}
.item .date {
	margin-right:18px;
}
.item .more {
	text-decoration:underline;
}
.item p {
	margin:0 0 0.5em 0;
}
.item footer {
	text-align:right;
}
.news .txt {
	width:530px;
	float:left;
	margin-right:20px;
}
.news .large {
	width:716px;
	float:left;
	margin-right:0;
}
.news .img {
	float:right;
	/*padding-top:5px;*/
}
.news p {
	margin:0;
}
.pager {
	/*text-align:center;*/
	border:1px solid #b9b9b9;
	padding:3px 10px;
	font-size:10px;
	position:relative;
}
.tablePager {
	width:99%;
}
.tablePager .alLeft {
	width:15%;
	text-align:left;
}
.tablePager .alCenter {
	text-align:center;
}
.tablePager .alRight {
	width:15%;
	text-align:right;
}
.news .pager a, .events .pager a{float:none;}
/**************** community *******/

.column50 {
	width:330px;
	float:left;
}
.snippet {
	padding:0 0 15px 0;
}
a.snippet {
	text-decoration:none;
	display:block;
}
a.snippet:hover h2 {
	color:#aac628;
}
a.snippet:hover p {
	color:#666666;
}
.snippet h2 {
	 margin:0 0 0.5em 0;
}
.marginR {
	margin-right:38px;
}
/***************** productOverview *********/


.marginRSmall {
	margin-right:20px;
}
#contentMid .productOverview {
	margin:0;
	padding-top:15px;
}
/*#contentMid .productOverview li {
	width:227px;
	float:left;
	display: inline;
	margin: 0px;
	padding: 0px;
	margin-right:10px;
	margin-bottom:0px;
	margin-bottom:20px;
}

#contentMid .productOverview li.clearfloats {

	margin-bottom:0px;
}*/
#contentMid .productOverview .productRow {
	overflow:hidden;
	
}
#contentMid .productOverview .productItem {
	width:227px;
	float:left;
	display: inline;
	margin: 0px;
	padding: 0px;
	margin-right:10px;
	margin-bottom:0px;
	margin-bottom:20px;
	
}
.container {
	overflow:hidden;
	margin:0 0 10px 0;
}
ul.productOverviewSmall {
	float:left;
}
.productOverviewSmall h2 {
	font-size:12px !important;
}
#contentMid .productOverviewSmall li, #contentMid .productOverviewSmall txt {
	width:110px !important;
	font-size:12px !important;
}
.productOverview .img {
	float:left;
	width:95px;
}
.productOverview .txt {
	float:left;
	width:127px;
	/*line-height:1.4em;*/
	line-height:1.5em;
}
.productOverview h2 {
	font-size:1.17em;
	font-weight:bold;
	margin:0;
}
.purple, .purple a {
	color:#660099;
	text-decoration:none;
}
.green, .green a {
	color:#99cc00;
	text-decoration:none;
}
.pink, .pink a {
	color:#ff0099;
	text-decoration:none;
}
.blue, .blue a {
	color:#006699;
	text-decoration:none;
}
.orange, .orange a {
	color:#ff6600;
	text-decoration:none;
}

.grey, .grey a {
	color:#666666;
	text-decoration:none;
}
.productOverview a.moreInfo {
	margin-top:15px;
	margin-bottom:5px;
	display:block;
}
.productOverview .action {
	padding-right:15px;
	font-weight:bold;
	cursor:pointer;
	text-decoration:underline;
	font-size:1.05em;
}

.productOverview .linkProduct {
	margin: 5px 0;
	font-size:1em;
	font-size:1.05em;
}
/*** product detail **/

img.visual {
	margin-right:12px;
	text-align:left;
    width:165px;
}
.headline {
	width:460px;
	float:left;
}
.headline .txtBox {
	font-size:2em;
	font-weight:bold;
	line-height:1.5em;
}
.headline p {
	margin-top:0;
}
.video {
	width:250px;
	float:right;
	text-align:center;
}
.videoPlayer {
	width:425px; /*275px;*/
	float:left;
}
.featuredVideos {
	float:left;
	width:291px;
}
.featuredVideos a, .featuredVideos h2 {
	margin-left:30px;
	display:block;
	text-decoration:none;
}
.featuredVideos a {
	margin-bottom:14px;
}
.featuredVideos h2 {
	font-size:14px;
	
}
.featuredVideos p {
	width:140px;
	margin:0 5px 10px 0px ;
	font-size:10px;
	/*line-height:12px;*/
	line-height:1.5em;
}

.featuredVideos img {
	margin-left:5px;
}
.featuredVideos a.selected p {
	width:135px;
}
.featuredVideos img.floatL {
	margin:0 10px 0 0;
}
.featuredVideos h4 {
	margin:2px 0 3px 5px;
}
.featuredVideos a.selected {
	background:#eeeeee;
	border:1px solid #cccccc;
	padding:3px;
}
.butGreen {
	border:1px solid #8fab00;
	background:url(/design/Enfocus/img/bck_butGreen.gif) repeat-x;
	color:#fff;
	float:left;
	text-decoration:none;
	height:27px;
	line-height:27px;
    margin-right: 10px;
}
.butGreen a, .butGreen .button {
	color:#fff;
	display: block;
	font-size: 1.5em;
    font-weight: bold;
	float: left;
	text-decoration:none;
	height:27px;
	line-height:27px;
	padding: 0 10px;
	cursor:pointer;
    text-decoration: none;
}
.butGreen a:hover, .butGreen .button:hover {
	color:#333333;
}
.butOrange {
    background: url("/design/Enfocus/img/bck_butOrange.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #ef6515;
    color: #FFFFFF;
    float: left;
    height: 27px;
    line-height: 27px;
    text-decoration: none;
}
.butOrange a, .butOrange .button {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1.5em;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding: 0 10px;
    text-decoration: none;
}
.butOrange a:hover, .butOrange .button:hover {
    color: #333333;
}
.butBlue {
    background: url("/design/Enfocus/img/bck_butBlue.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #1c539c;
    color: #FFFFFF;
    float: left;
    height: 27px;
    line-height: 27px;
    text-decoration: none;
}
.butBlue a, .butBlue .button {
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1.5em;
    font-weight: bold;
    height: 27px;
    line-height: 27px;
    padding: 0 10px;
    text-decoration: none;
}
.butBlue a:hover, .butBlue .button:hover {
    color: #333333;
}
#contentMid .tabs ul {
	overflow: hidden;
	margin:0;
	background:url(/design/Enfocus/img/bck_tabsUL.gif) bottom repeat-x;
}
#contentMid .tabs li {
	display: inline;
	background:none;
	margin:0;
	padding:0;
}
.lte-ie8 .tabs .current {
	border: 1px solid #dbdbdb;
	border-bottom: 0;
}
.tabs li.first a {
	border-left:1px solid #ccc;
}

.tabs 
{
   margin-top:27px}
.tabs a {
	float: left;
	padding: 0 10px;
	height: 29px;
	background:#eeeeee;
	border:1px solid #ccc;
	border-left:0;
	margin-top:2px;
	font-weight:bold;
	text-decoration:none;
    font-size:14px;
    line-height: 29px;
}
.tabs .current {
	background: #fff;
	border: 1px solid #ccc;
	border-bottom: 0;
	border-top:4px solid #aac628;
	margin-top:0;
	border-left:0;
}
.tab-content {
	padding: 2em 1em 5em 1em;
	border:1px solid #cccccc;
	border-top:0px;
}
.tab-content h3 {
	margin:0 0 0.2em 0;
	padding:0.5em 0 0 0;
}
.tab-content p.floatL {
	width:574px;
}
.tab-content a h4 {
	margin:0 0 5px 0;
}
.tab-content a p {
	margin:3px 0 0 0;
}
.tab-content h1 {
	display: none;
}
.tab-content th {
	font-weight: normal;
}
.tab-content th, .tab-content td {
	text-align: left;
	padding: 5px 10px;
}
.tab-content .specifications th {
	padding-left: 20px;
}
/************ video ***************/

.boxTop {
	margin-bottom:20px;
}
.boxTop h2 {
	margin-top:0px;
}
/************ searchFilter ****************/
.searchFilter {
	border-bottom:1px solid #bfbfbf;
	margin:0 0 24px 0;
	padding:0 0 15px 0;
}
.searchFilter .sFilter {
	margin:0 0 20px 0;
}
.searchFilter .dFilter td{
	vertical-align:middle;
	padding-right:10px;
}
.searchInputXL {
	background:url(/design/Enfocus/img/bck_searchXL.png) no-repeat;
	padding:0 6px 0 10px;
	width:645px;
	height:17px;
	border:0;
	font-size: 10px;
	padding-top:2px\9;
}
.filterProduct, .filterArticle{
	width:156px;
}
.searchFilter h2{
	margin-top:0;
}


/************* home ***************/

.homeblock .col01,
	.homeblock .col02 {
	width:350px;
	float:left;
}
.homeblock article {
	min-height:132px;
	height:auto!important;
	height:132px;
}
.homeblock a {
	/*width:350px;*/
	display:block;
	text-decoration:none;
}
.homeblock a:hover {
	color:#666666;
}
.homeblock a:hover h2 {
	color:#aac628;
}
.homeblock p {
	padding-left:100px;
}
.homeblock h2 {
	margin-bottom:0.5em;
}
.boldsnippet h2 {
	padding-left:100px;
	margin-top:0;
	font-size:1.5em;
}
.snippet h2 {
	padding-left:100px;
	margin-top:9px;
	font-size:1.2em;
}
.homeTwitter
{
margin-bottom:-15px;
}
/*****************Solutions *********************/
/*.column50 h2 {
	margin:0 0 17px 0;
}*/
a.snippetLink {
	background:url(../img/btn_tour.jpg) no-repeat;
	width:129px;
	height:29px;
	line-height:28px;
	text-align:center;
	color:#FFF;
	font-size:1.4em;
	font-weight:bold;
	display:block;
	margin:0 auto;
	text-decoration:none;
}
a.snippetImageAndTitleLink 
{
	text-decoration:none;
}
#contentRight a.snippetLink{
	margin:0 0 15px 0;
	width:auto;
	float:left;
	padding:0 20px;
}
.imgSolutions {
	height:180px;
	width:351px;
	margin:0 0 0 0;
}
h2.solutions {
	width:540px;
	float:left;
}
h3.solutions {
	float:left;
	color:#333;
	font-size:14px;
	font-weight:bold;
}
.solutions a {text-decoration:none !important}

.case {overflow:hidden}
.greenBox {
	background:#a0be0b;
	font-weight:bold;
	padding:12px;
	border:1px solid #ccc;
}


.greenBox ol {
	margin:0;
	padding:0 20px;
	
}
.greenBox li {
	line-height:1.5em;
	
}
.greenBox .more {
	float:right;
}
/**************** Case ***************************/

.caseImg
{   
    width:98px;
    float:left;
    margin-right:30px;
}
.caseImage {
	border:1px solid #CCC;
}
.caseTxt {
	float:left;
	width:400px;
	margin-right:10px;
}
.caseTxt h4 {
	margin:0 0 5px 0;
	font-weight:bold;
}
.caseTxt .quote {
	font-style:italic;
	background:url(/design/Enfocus/img/ico_textBalloon.gif) no-repeat;
	padding:0 0 5px 44px;
}
.caseTxt p {
	margin:0 0 5px 0;
}

.caseList {
           float:left}

#contentMid.large .caseList {width: 170px;}
#contentMid.xlarge .caseList {width: 360px;}

.caseList li {background:none !important;}

.item h2,
	.item .more,
	.item p,
	.snippet h2,
	.snippet p,
	.homeblock a h2 {
	-webkit-transition: color 0.2s linear;
	-moz-transition: color 0.2s linear;
	-o-transition: color 0.2s linear;
	transition: color 0.2s linear;
}

/**** press releases ***/
.news .item 
{
    margin-bottom:20px !important;
    line-height:1.5em;}
    
    
.news h2 {overflow:hidden}
.news .date {float:left; width:60px; }
.news .title {float:left; width:450px; }
.news .readMore 
{   
    float:right;
    margin-top:10px;
    
}
    
.news .item img.floatR {margin-bottom:0;}



/**************** Request ***************************/
.S {width:47px;}
.M {width:165px;}

#form {/*margin-top:20px  removed to remove the grey box on top of the page */}
#form input[type=radio]{margin:3px 5px 0 0;}
#form .radio {float:left; line-height:21px;}
#form .radio label 
{
    float:none !important;
    display:inline;
}

#form .radioList
{
    float:left;
   /* padding-left:15px;*/
    padding-top:5px;
}

#form .radioList label 
{
    float:none !important;
    display:inline;
}

#form .radioList td
{
    padding-bottom:5px;
}

.labelDiv 
{
    float:left;
    width:167px;
    padding-top:5px;
}
.labelDiv span {
    display: block;
   font-weight: normal;
    padding: 0 15px 0 0;
    text-align: right;
    width: 152px;
}

.labelDiv label {
    font-weight:bold !important;
}
.formIntro {
	margin:0 0 24px 0;
	padding:0 0 15px 0;
}
#form fieldset {
	border:none;
	font-weight:bold;
	padding: 1em 1em 1em 46px;
}
#form legend {
	text-align:left;
	/*width:150px;*/
}
#form label {
	display:block;
	float:left;
	font-weight:normal;
	width:155px;
	padding:0 15px 0 0;
	text-align:right;
}
#form table label{text-align:left; line-height:20px; padding-left:3px;}
#form table input{float:left;}
#form .QuestionTextBox{width:300px;}
#form .optional{text-align:right; padding-right:15px;}
#form .error{display:inline; padding-left:5px;}
#form .errorPadding{padding-left:170px;}
#form div.errorbox{background:#ffe1dc; padding:7px; border:1px solid red; display:block;color:Red;}
#form .noFieldset {
	font-weight:bold;
	margin:0 10px 0 0;
	padding:0 0 0 47px !important;
	width:152px;
}
#form .item {
	font-weight: normal;
	margin:0 0 10px;
	padding:0;
	overflow:hidden;
}


#form .content {
	float:left;
}
.inputfield {
	color:#000;
	font-size:1em;
}
#form select.M {
	width:170px;
}
#form select.L {
	width:208px;
}
#form select.M {
	width:170px;
}
#form textarea {
	font-family: Helvetica,Arial,sans-serif;
	font-size:0.9em;
	min-height:123px;
	width:475px;
}
#form .bottom {
	padding: 1em 1em 1em 212px;
}
#form .mandatory {
	display:block;
	padding:30px 0 0 0;
}
.input[class] .text {
    float: left;
    padding-bottom: 0;
    padding-top: 0;
}
.input .blog-url {
    float: left;
    width: 120px;
}
.input .text {
    float: left;
    font-size: 14px;
    margin: 2px;
    padding: 2px 2px 1px;
    width: 200px;
}
.input-default {
    color:#999999 !important;
	-moz-transition: opacity 0.1s ease 0s, font-size 0.1s ease 0s;
}
.input-default:focus {
    opacity: 0.6;
}


/*** newsletter description */

#form.newsletterSubscription label {
	display:inline;
	float:none;
	font-weight:normal;
	padding:0 5px 0 0;
	text-align:right;
	

}

#form.newsletterSubscription .label {
	display:block;
	float:left;
	font-weight:normal;
	width:155px;
	padding:2px 5px 0 0;
	text-align:right;
	
}

#form.newsletterSubscription input {
	/*height:20px;
	line-height:20px;*/
	margin:0;
	
	
}

#form.newsletterSubscription span {
	
}
/**************** Downloads ***************************/
#downloads .item {}
#downloads .item h4 img {
	float:left;
	margin:0 7px 0 0;
}
#downloads .item .txt {
	padding:0 0 0 23px;
}
#downloads .item .relatedProd {
	font-size:0.9em;
}

/**************** Action list manual ***************************/
#filterForm {
	padding:0 0 0 20px;
}
#filterForm .leftBox, .filterForm .rightBox {
	float:left;
	width:323px
}
#filterForm .leftBox {
	margin-right:50px;
}
#filterForm .tableTypes {
	border:0;
	width:313px;	
}
#filterForm .tableTypes td {
	text-align:center;
	height:40px;
}

#filterForm .tableTypes input[type="radio"] 
{
   float: none;
    /* position: absolute;
    top:55px;
    margin-left:20px;*/
    margin-top:25px;
}

#filterForm .tableTypes td label {
	display:block;
	margin-top:-40px;
}

#filterForm .rightBox select {
	/*width:323px;*/
	width:280px;
}
#filterForm fieldset {
	border:none;
	font-weight:bold;
	padding-left: 0px;
}
#filterForm legend {
	margin:0 0 1em;
}
#filterForm label {
	display:inline;
	float:none;
	font-weight:normal;
	width:auto;
	padding:0;
	text-align:center;
}

/**************** Sitemap ***************************/
#sitemap ul {
	/*border-left:1px solid #bfbfbf;*/
	background:none;
	margin:0 0 1em 1em;
}
#sitemap ul li {
	background:url(/design/Enfocus/img/bul_sitemap.png) left 7px no-repeat;
	border-left:1px solid #bfbfbf;
	margin: 0;
    padding: 0 0 0.3em 25px;
}
#sitemap ul li.last {
	background:url(/design/Enfocus/img/bul_sitemap_li.png) left top no-repeat !important;
	border:none;
	margin:0 0 1em;
	padding:0.7em 0 0 25px;
}
#sitemap ul ul {
	background:none !important;
	/*border-left:1px solid #bfbfbf;*/
	margin:0 0 1em 1em;
}
#sitemap ul ul li {
	background:url(/design/Enfocus/img/bul_sitemap.png) left 16px no-repeat;
	border-left:1px solid #bfbfbf;
	margin: 0;
    padding: 0.7em 0 0em 25px;
}
#sitemap ul ul li.last {
	background:url(/design/Enfocus/img/bul_sitemap_li.png) left top no-repeat !important;
	border:none;
	margin:0 0 1em;
}
#sitemap ul ul ul {
	background:none !important;
	border:none;
	margin:0 0 0 1em !important;
}
#sitemap ul ul ul li {
	background:url(/design/Enfocus/img/bul_sitemap.png) left 16px no-repeat;
	border-left:1px solid #bfbfbf;
	margin:0 !important;
	padding: 0.7em 0 0em 25px;
}
#sitemap ul ul ul li.last {
	background:url(/design/Enfocus/img/bul_sitemap_li.png) left top no-repeat !important;
	border:none;
	margin:0 0 1em;
}
#sitemap a {
	text-decoration:none;
}
#sitemap a:hover {
	text-decoration:underline;
}

/********** Events **********/
#events .item {
	padding:0 !important;
}
#events .last {
	padding:0 0 20px;
}
#events .large {
	width:716px !important;
	float:left;
	margin-right:0 !important;
}
#events .txt {
	width:530px;
	float:left;
	margin-right:20px;
}
#events .img {
	float:right;
	/*padding-top:5px;*/
}
#events p {
	margin:0;
}

/********** Event detail **********/
#eventDetail .txt {
	width:565px;
	float:left;
	margin:0 0 25px 0;
}
#eventDetail .img {
	float:left;
	/*padding-top:5px;*/
}
#eventDetail p {
	margin:0;
}
#eventDetail h2, #press h2 {
	font-size:1.167em;
}
#eventDetail .date {
	margin:15px 0;
}

/********** Press detail **********/
#press .greyBlock {
	color:#5c5c5c;
	margin:60px 0 0;
}
#press .greyBlock h2 {
	border-bottom: 1px solid #BFBFBF;
	line-height:1.8em;
	height:1.8em;
	margin:0 0 1em;
}


/****************** support ****************/

#articles li {padding-bottom:12px !important; /*line-height:20px;*/ line-height:1.5em;}


.searchResulstKnowledge 
{
    margin-top:20px}
    
    
.searchResultsKnowledge li 
{
    /*line-height:20px;*/
    line-height:1.5em;
    margin-bottom:10px;}

/****************** iframe **********************/

.iframe 
{
    width:700px;
    height:400px;
}

/* CUSTOM REFERENCE */
/* Page control */
.Current
{
    font-weight:bold;
}

/* ---- scrollpanel */ 
.scroll-pane
{
	width: 100%;
	height: 50px;
	overflow: auto;
}
.horizontal-only
{
	height: auto;
	max-height: 50px;
}

#contentMid .tabs ul {
	width:100%;
}
#contentMid .jspScrollable ul {
	margin:0 29px;
}
#contentMid .tabs ul li {
	float:left;
}
.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	background: url(../img/bck_greyLine.png) left bottom repeat-x!important;
	position: absolute;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
}
.jspHorizontalBar {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
	bottom:-15px;
	z-index:9999;
	background:none!important;
}
.jspVerticalBar *,
.jspHorizontalBar * {
	margin: 0;
	padding: 0;
}
.jspCap {
	display: none;
}
.jspHorizontalBar .jspCap {
	float: left;
}
.jspTrack {
	background: #dde;
	position: relative;
}
.jspDrag {
	background: #bbd;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag {
	float: left;
	height:5px;
}
.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspArrow.jspDisabled {
	cursor: default;
	background: #80808d;
}
.jspVerticalBar .jspArrow {
	height: 16px;
}
.jspHorizontalBar .jspArrow {
	width: 16px;
	float: left;
	height:29px!important;
}
.tabs .jspHorizontalBar a {
	width:29px;
	padding:0;
}
.jspVerticalBar .jspArrow:focus {
	outline: none;
}
.jspCorner {
	background: #eeeef4;
	float: left;
	height: 100%;
}

* html .jspCorner {
	margin: 0 -3px 0 0;
}

.jspArrowLeft {
	background: url(../img/btn_scrollBack.png) no-repeat!important;
	position:absolute;
	bottom:15px;
	left:0;
}
.jspArrowRight {
	background: url(../img/btn_scrollNext.png) no-repeat!important;
	position:absolute;
	bottom:15px;
	right:0;
}
.jspArrowLeft.jspDisabled {
	background: url(../img/btn_scrollBack.png) 0 -29px no-repeat!important;
}
.jspArrowRight.jspDisabled {
	background: url(../img/btn_scrollNext.png) 0 -29px no-repeat!important;
}
.jspHorizontalBar .jspTrack {
	display:none;
}

.boldtitle
{
    text-decoration:none;
    font-weight:bold;
}


/*********** partner overview **************/


.tooltip {
	display:none;
	/*background:transparent url(../img/black_arrow.png);*/
	background:#ccc;
	font-size:12px;
	/*height:70px;*/
	width:160px;
	padding:10px;
	color:#fff;	
	-moz-box-shadow: 0px 0px 5px 3px #8b8b8b;
-webkit-box-shadow: 0px 0px 5px 3px #8b8b8b;
box-shadow: 0px 0px 5px 3px #8b8b8b;
/*IE 7 AND 8 DO NOT SUPPORT BLUR PROPERTY OF SHADOWS*/
/*IE 7 AND 8 DO NOT SUPPORT SPREAD PROPERTY OF SHADOWS*/
filter: progid: DXImageTransform.Microsoft.gradient(startColorstr = '#737373', endColorstr = '#000000');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid: DXImageTransform.Microsoft.gradient(startColorstr = '#737373', endColorstr = '#000000')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top, #737373, #000000);
background-image: -ms-linear-gradient(top, #737373, #000000);
background-image: -o-linear-gradient(top, #737373, #000000);
background-image: -webkit-gradient(linear, center top, center bottom, from(#737373), to(#000000));
background-image: -webkit-linear-gradient(top, #737373, #000000);
background-image: linear-gradient(top, #737373, #000000);
/*--IE9 DOES NOT SUPPORT GRADIENT BACKGROUNDS--*/
opacity: 0.75;
-ms-filter: progid: DXImageTransform.Microsoft.Alpha(Opacity = 75);
/*-ms-filter must come before filter*/
filter: alpha(opacity = 75);
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*All filters must be placed together*/
border:2px solid #fff;
}

/* style the trigger elements */
#dyna img {
	border:0;
	cursor:pointer;
	margin:0 8px;
}

/* override the arrow image of the tooltip */
.tooltip.bottom {
	background:url(/tools/img/tooltip/black_arrow_bottom.png);
	padding-top:40px;
	height:55px;
}

.tooltip.bottom {
	background:url(/tools/img/tooltip/black_arrow_bottom.png);
}
#form .formPartners {
background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CFCFCF;
    color: #333333;
    font-size: 1em;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 12px;
}
#form .formPartners label {
	display:inline;
	float:none;
	font-weight:normal;
	width:auto;
	padding:0 15px 0 0;
	text-align:left;
}

#form .formPartners table input
{
    float:none}
    
    
 .partnerResult 
 {
     margin:10px 0 10px 0;
     padding-bottom:10px;
     border-bottom:1px solid #CFCFCF
 }
 
  .partnerResult table
 {
     width:100%
 }
 
 .partnerResult .columnOne  { width: 40%}
 .partnerResult .columnTwo  { width: 60%}
 
 .partnerImg img 
 {
     max-width:150px;
     margin-right:50px;
     margin-bottom:20px;}
     
 /* Forward search */
 
 .fsHit
 {
	font-weight:bold;
	background-color: Yellow;
 }
 
 
 
 /* try, download product */
 
 
 .tryProduct .img {width:160px; text-align:right}
 
 .tryProduct .tdLeft {text-align:right}
 .tryProduct .tdRight {text-align:left; width: 240px;}
 .tryProduct .groupTitle {font-weight: bold;}  
 
 .tryProduct .txt{padding-left:22px}
 
  .tryProduct table label 
  {
      text-align:right !important;
      padding-right:20px !important}
 
 .tryProduct h2  
 {
        font-size: 2em;
        font-weight: bold;
        margin: 0em;
        padding-bottom: 0.1em;
        }
        
 .tryProduct h3  
 {
       font-size: 1.5em;
       font-weight: bold;
       padding-bottom: 0.6em;
       color: #333333;
 }
     
 .tryProductForm  fieldset
  {
      padding-left:0 !important}
      
.tryProductForm  legend
  {
      padding-left:190px !important}
      
 .tryProductForm  table label 
  {
      text-align:right !important;
      padding-right:20px !important}
      
      
      
 .tryProductForm  .checkbox label 
  {
      text-align:left !important;
      width:200px !important}
      
 .tryButton {}
 
 
 
 /* Cookie bar */
 
    #cookie-bar {background:#333333; height:24px; line-height:24px; color:#ffffff; text-align:center; font-size:12px; padding:9px 0;}
    #cookie-bar.fixed {position:fixed; top:0; left:0; width:100%;}
    #cookie-bar p {margin:0; padding:0; color:#ffffff; font-size: 15px; font-weight: bold;}
    #cookie-bar a {color:#ffffff; display:inline-block; border-radius:3px; text-decoration:none; padding:0 6px; margin-left:8px; font-weight: normal;}
    #cookie-bar .cb-enable {background:#a0be0b;}
    #cookie-bar .cb-enable:hover {background:#8cb531;}
    #cookie-bar .cb-policy {background:#258ec8;}
    #cookie-bar .cb-policy:hover {background:#0072bb;}
 
/*  SiteCore Editor Styles */
    .enfButtonGreen {
        -moz-box-shadow:inset 0px 17px 0px 0px #b2cb42;
        -webkit-box-shadow:inset 0px 17px 0px 0px #b2cb42;
        box-shadow:inset 0px 17px 0px 0px #b2cb42;
        
        background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #aac52f), color-stop(1, #aac52f));
        background:-moz-linear-gradient(top, #aac52f 5%, #aac52f 100%);
        background:-webkit-linear-gradient(top, #aac52f 5%, #aac52f 100%);
        background:-o-linear-gradient(top, #aac52f 5%, #aac52f 100%);
        background:-ms-linear-gradient(top, #aac52f 5%, #aac52f 100%);
        background:linear-gradient(to bottom, #aac52f 5%, #aac52f 100%);
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#aac52f', endColorstr='#aac52f',GradientType=0);
        
        background-color:#aac52f;
        
        border:1px solid #8eaa10;
        
        display:inline-block;
        color:#ffffff !important;
        font-family:Trebuchet MS;
        font-size:15px;
        font-weight:bold;
        padding:6px 10px;
        text-decoration:none;  
    }